<?xml version="1.0" encoding="UTF-8"?>
<strings>
	<data name="string0001" property="data_string">The original of the message by the exception challenge: </data>
	<data name="string0002" property="data_string">Error when loading resources of localization of the program: the file is damaged
or has the incorrect format of data view.</data>
	<data name="string0003" property="data_string">Editing mode</data>
	<data name="string0004" property="data_string">Only for Reading mode</data>
	<data name="string0005" property="data_string">Include the Only for Reading mode</data>
	<data name="string0006" property="data_string">Include the editing mode</data>
	<data name="string0007" property="data_string">Show the tree of records</data>
	<data name="string0008" property="data_string">Hide the tree of records</data>
	<data name="string0009" property="data_string">Error when saving the document in the file: </data>
	<data name="string0010" property="data_string">. Check availability and the user's rights to the selected directory and/or the file,
perhaps the file is occupied with other process or has the read-only attribute.</data>
	<data name="string0011" property="data_string">In this node type of the XML-document it is impossible to save text data.</data>
	<data name="string0012" property="data_string">Error when opening the XML-file of data: possibly, the file is enciphering,
damaged or has the incorrect format of data view.</data>
	<data name="string0013" property="data_string">The selected node does not contain communication with any record or the section in the current XML-document.</data>
	<data name="string0014" property="data_string">Create the new "Record" element? If is not present - the new "Subsection" element will be created.</data>
	<data name="string0015" property="data_string">New record</data>
	<data name="string1015" property="data_string">New subsection</data>
	<data name="string0016" property="data_string">Enter the text for new record</data>
	<data name="string0017" property="data_string">The selected node does not contain communication with any record or the section in the current XML-document. The element will be deleted.</data>
	<data name="string0018" property="data_string">Delete the selected element from the document?</data>
	<data name="string0019" property="data_string">Save changes in the data file?</data>
	<data name="string0020" property="data_string">The selected node does not contain communication with any record or the section in the current XML-document.</data>
	<data name="string0021" property="data_string">Create the new enclosed "Record" element without descendants?
If is not present - the new enclosed subsection will be created.</data>
	<data name="string0022" property="data_string">Record enciphering</data>
	<data name="string0023" property="data_string">Enter the password for enciphering of the current record.
Write or remember it - otherwise it will be impossible to decrypt data!</data>
	<data name="string0024" property="data_string">Repeatedly enter the password:</data>
	<data name="string0025" property="data_string">Lines for the first and second password entry do not match! Enciphering is cancelled.</data>
	<data name="string0026" property="data_string">The ciphered record</data>
	<data name="string0027" property="data_string">Change of the password for record</data>
	<data name="string0028" property="data_string">Lines for the first and second password entry do not match! Change of the password is not executed.</data>
	<data name="string0029" property="data_string">You want to decrypt the ciphered record and to save it in the open RTF format?</data>
	<data name="string0030" property="data_string">Record decrypt</data>
	<data name="string0031" property="data_string">Enter the password for decoding of the current record. Data will be saved in the open RTF format.</data>
	<data name="string0032" property="data_string">The password for the current record is entered incorrectly! Interpretation is not executed.</data>
	<data name="string0033" property="data_string">Usual record</data>
	<data name="string0034" property="data_string">Error when reading the XML-file of the configuration: the file is unavailable to reading or is damaged.</data>
	<data name="string0035" property="data_string">Error when saving the XML-file of the configuration: the file is blocked or has no rights for record.</data>
	<data name="string0036" property="data_string"> - "The new document (without saving)"</data>
	<data name="string0037" property="data_string">Save all changes in the current file?</data>
	<data name="string0038" property="data_string">Data of this record are ciphered. To change data or to view record contents - enter the correct password.</data>
	<data name="string0039" property="data_string">Access to the ciphered record</data>
	<data name="string0040" property="data_string">Enter the password for decrypt. If you see accidental symbol set on the screen - the password for this record was entered incorrectly.</data>
	<data name="string0041" property="data_string">Data of this record are ciphered.</data>
	<data name="string0042" property="data_string">For data access of this record - enter the correct password.</data>
	<data name="string0043" property="data_string">Error for the print document:</data>
	<data name="string0044" property="data_string">In an operating system there are no the installed printers for execution of setup of page setup!</data>
	<data name="string0045" property="data_string">In an operating system there are no the installed printers for execution of printing of the document!</data>
	<data name="string0046" property="data_string">XML-file having unknow format data for working the programm.</data>
	<data name="string0047" property="data_string">Exit from the programm?</data>
	<data name="string0048" property="data_string">Edit password for the file</data>
	<data name="string0049" property="data_string">Enter the new password for enciphering of the current file.
Write or remember it - otherwise it will be impossible to decrypt data!</data>
	<data name="string0050" property="data_string">Blank line of characters for the password! Enciphering is cancelled.</data>
	<data name="string0051" property="data_string">Decoding of the data file</data>
	<data name="string0052" property="data_string">Enter the password for decoding and opening of the ciphered file.</data>
	<data name="string0053" property="data_string">Error when opening the XML-file of data: possibly, the password for the ciphered data file
is incorrectly entered or this file is not the data file for this program.</data>
	<data name="string0054" property="data_string">You want to try to open the specified file as the usual data file (Yes) or how the ciphered file (No)?</data>
	<data name="string0055" property="data_string"> (ciphered)</data>
	<data name="string0056" property="data_string">This file is already ciphered!</data>
	<data name="string0057" property="data_string">Enciphering of the file</data>
	<data name="string0058" property="data_string">Enter the password for enciphering of the current data file.
Write or remember it - otherwise it will be impossible to decrypt and open the file!</data>
	<data name="string0059" property="data_string">Decrypt the ciphered file in the usual data file?</data>
	<data name="string0060" property="data_string">Find and replace the word in text: </data>
	<data name="string0061" property="data_string">The file already exists! Replace this file?</data>
	<data name="string0062" property="data_string">The current file remains open without changes.
The new file is successfully saved as </data>
	<data name="string0063" property="data_string">Document RTF|*.rtf|Image file JPEG|*.jpg|Image file PNG|*.png|Image file BMP|*.bmp|Image file EMF|*.emf|Image file WMF|*.wmf</data>
	<data name="string0064" property="data_string">Insert document RTF or graphic file</data>
	<data name="string0065" property="data_string">Insert link to file</data>
	<data name="string0066" property="data_string">Insert hyperlink</data>
	<data name="string0067" property="data_string">Insert your URL (no empty):</data>
	<data name="string0068" property="data_string">You want to transform this data file to a new format?
After conversion it can be open only in the program of the current version or newer.</data>
	<data name="string0069" property="data_string">The data file is successfully transformed to a new format.</data>
	<data name="string0070" property="data_string">Error at conversion of the data file: perhaps, the file is blocked by other process or damaged.</data>	
	<data name="string0071" property="data_string">This data file already have the new format! Conversion is cancelled.</data>
	<data name="string0072" property="data_string">The current data file will be automatically transformed to a new format.</data>
	<data name="string0073" property="data_string">Transition error by a hyperlink challenge: the connected application or the required file are unavailable.</data>
	<data name="string0074" property="data_string"> unknow</data>
	<data name="string0075" property="data_string">The selected element is a node and contains the enclosed nodes/elements! Really to delete it?</data>

	<data name="MainForm" property="Caption">Notebook</data>
	<data name="TrayIcon" property="Hint">Notebook</data>
	
	<data name="mnu_PrintTopic" property="Caption">Print...</data>
	<data name="mnu_ExportToRTF" property="Caption">Export to file RTF...</data>
	<data name="mnu_ConvertFileToNewFormat" property="Caption">Convert file to new format...</data>
	<data name="mnu_NewDocument" property="Caption">New document</data>
	<data name="mnu_CloseFile" property="Caption">Close file</data>
	<data name="mnu_CryptFile" property="Caption">Cipher the open file...</data>
	<data name="mnu_ChangePasswordFile" property="Caption">Change the password for the file...</data>
	<data name="mnu_DeCryptFile" property="Caption">Decrypt the file in the usual...</data>
	<data name="mnu_File" property="Caption">File</data>
	<data name="mnu_View" property="Caption">View</data>
	<data name="mnu_Options" property="Caption">Instruments</data>
	<data name="mnu_Reference" property="Caption">Help</data>
	<data name="mnu_Open" property="Caption">Open...</data>
	<data name="mnu_Exit" property="Caption">Exit</data>
	<data name="mnu_Settings" property="Caption">Options...</data>
	<data name="mnu_Help" property="Caption">Reference</data>
	<data name="mnu_GoSiteAuthor" property="Caption">Go to web-site the author...</data>	
	<data name="mnu_About" property="Caption">About...</data>
	<data name="mnu_Edit" property="Caption">Edit</data>
	<data name="mnu_Copy" property="Caption">Copy</data>
	<data name="mnu_Paste" property="Caption">Paste</data>
	<data name="mnu_PasteNoneFormat" property="Caption">Paste without formatting</data>
	<data name="mnu_Cut" property="Caption">Cut</data>
	<data name="mnu_ReplaceCurrentRecord" property="Caption">Replace text in current record...</data>
	<data name="mnu_LinkToFile" property="Caption">Insert link to file...</data>
	<data name="mnu_ImportFile" property="Caption">Insert from file...</data>
	<data name="mnu_InsertTable" property="Caption">Insert table</data>
	<data name="mnu_InsertTable_2x10" property="Caption">Insert table 2x10</data>
	<data name="mnu_InsertTable_3x10" property="Caption">Insert table 3x10</data>
	<data name="mnu_InsertTable_4x10" property="Caption">Insert table 4x10</data>
	<data name="mnu_InsertTable_5x10" property="Caption">Insert table 5x10</data>
	<data name="mnu_InsertTable_6x10" property="Caption">Insert table 6x10</data>
	<data name="mnu_InsertTable_7x10" property="Caption">Insert table 7x10</data>
	<data name="mnu_InsertTable_8x10" property="Caption">Insert table 8x10</data>
	<data name="mnu_InsertTable_9x10" property="Caption">Insert table 9x10</data>
	<data name="mnu_InsertTable_10x10" property="Caption">Insert table 10x10</data>
	<data name="mnu_InsertHyperLinkOnText" property="Caption">Insert hyperlink on the text...</data>
	<data name="mnu_Save" property="Caption">Save</data>
	<data name="mnu_SaveAs" property="Caption">Save as...</data>
	<data name="mnu_PrintTopic" property="Caption">Print...</data>
	<data name="mnu_HideShowTree" property="Caption">Hide records tree</data>
	<data name="mnu_Lock" property="Caption">Read Only</data>
	<data name="mnu_PanelTags" property="Caption">Tags panel</data>
	<data name="mnu_Undo" property="Caption">Undo</data>
	<data name="mnu_Search" property="Caption">Search</data>
	<data name="mnu_Redo" property="Caption">Redo</data>
	<data name="mnu_Format" property="Caption">Format</data>
	<data name="mnu_Font" property="Caption">Font...</data>
	<data name="mnu_ParagraphSettings" property="Caption">Paragraph Settings...</data>
	<data name="mnu_WordWrap" property="Caption">Word wrap</data>
	
	<data name="mnu_tree_AddElement" property="Caption">Add element</data>
	<data name="mnu_tree_EditNameElement" property="Caption">Edit element name</data>
	<data name="mnu_tree_DeleteElement" property="Caption">Remove element</data>
	<data name="mnu_tree_AddInsideElement" property="Caption">Add inside element</data>
	<data name="mnu_tree_MoveUp" property="Caption">Up</data>
	<data name="mnu_tree_MoveDown" property="Caption">Down</data>
	<data name="mnu_tree_CryptRecord" property="Caption">Crypt...</data>
	<data name="mnu_tree_ChangePasswordRecord" property="Caption">Change password...</data>
	<data name="mnu_tree_DecryptRecord" property="Caption">Decrypt...</data>
	<data name="mnu_tree_MoveUpLevel" property="Caption">On Level Up</data>
	<data name="mnu_tree_MoveDownLevel" property="Caption">On Level Down</data>
	<data name="mnu_tree_InsertDatetime" property="Caption">Edit element name (paste current date and time)</data>
	<data name="mnu_tree_ExpandAll" property="Caption">Expand All</data>
	<data name="mnu_tree_CollapseAll" property="Caption">Collapse All</data>
	
	<data name="mnu_rtf_Redo" property="Caption">Redo</data>
	<data name="mnu_rtf_Undo" property="Caption">Undo</data>
	<data name="mnu_rtf_Copy" property="Caption">Copy</data>
	<data name="mnu_rtf_Paste" property="Caption">Paste</data>
	<data name="mnu_rtf_PasteNoneFormat" property="Caption">Paste without formatting</data>
	<data name="mnu_rtf_Cut" property="Caption">Cut</data>
	<data name="mnu_rtf_Print" property="Caption">Print...</data>
	<data name="mnu_rtf_Font" property="Caption">Font...</data>
	<data name="mnu_rtf_ParagraphSettings" property="Caption">Paragraph settings...</data>
	<data name="mnu_rtf_SelectAll" property="Caption">Select All</data>
	<data name="mnu_rtf_ExportToRTF" property="Caption">Export to file RTF...</data>

	<data name="mnu_tray_Exit" property="Caption">Exit</data>
	
	<data name="TableInsert_2x10" property="Caption">Insert table 2x10</data>
	<data name="TableInsert_3x10" property="Caption">Insert table 3x10</data>
	<data name="TableInsert_4x10" property="Caption">Insert table 4x10</data>
	<data name="TableInsert_5x10" property="Caption">Insert table 5x10</data>
	<data name="TableInsert_6x10" property="Caption">Insert table 6x10</data>
	<data name="TableInsert_7x10" property="Caption">Insert table 7x10</data>
	<data name="TableInsert_8x10" property="Caption">Insert table 8x10</data>
	<data name="TableInsert_9x10" property="Caption">Insert table 9x10</data>
	<data name="TableInsert_10x10" property="Caption">Insert table 10x10</data>
	
	<data name="HidePanelTags" property="Caption">Hide</data>
	<data name="HideShowButton" property="Hint">Show/Hide records tree</data>
	<data name="NewDocumentButton" property="Hint">New document</data>
	<data name="OpenFileButton" property="Hint">Open file document</data>
	<data name="SaveAsButton" property="Hint">Save As</data>
	<data name="SaveButton" property="Hint">Save changes</data>
	<data name="SaveItem" property="Hint">Save record</data>
	<data name="PrintButton" property="Hint">Preview and print</data>
	<data name="OptionButton" property="Hint">Options programm</data>
	<data name="UndoButton" property="Hint">Cancel changes in current record</data>
	<data name="RedoButton" property="Hint">Return changes in current record</data>
	<data name="CutButton" property="Hint">Cut</data>
	<data name="CopyButton" property="Hint">Copy</data>
	<data name="PasteButton" property="Hint">Paste</data>
	<data name="ReplaceButton" property="Hint">Replace text in current record</data>
	<data name="LinkToFileButton" property="Hint">Insert link to file</data>
	<data name="ImportFileButton" property="Hint">Insert from file</data>
	<data name="InsertHyperLinkButton" property="Hint">Insert hyperlink on the text</data>
	<data name="UpDownFontSize" property="Hint">Font size</data>
	<data name="BoldFont" property="Hint">Bold Font</data>
	<data name="ItalicFont" property="Hint">Italic Font</data>
	<data name="UnderlineFont" property="Hint">Underline Font</data>
	<data name="StrikeoutFont" property="Hint">Strikeout Font</data>
	<data name="SubscriptFont" property="Hint">Subscript Font</data>
	<data name="SupscriptFont" property="Hint">Superscript Font</data>
	<data name="FontColorSelect" property="Hint">Color Font</data>
	<data name="BackgroundColorFontSelect" property="Hint">Background Color Font</data>
	<data name="LeftAlignment" property="Hint">Left Alignment</data>
	<data name="CenterAlignment" property="Hint">Center Alignment</data>
	<data name="RightAlignment" property="Hint">Right Alignment</data>
	<data name="JustifyAlignment" property="Hint">Justify Alignment</data>
	<data name="Bullets" property="Hint">Bullets List</data>
	<data name="ArabicNumbers" property="Hint">Numbered List</data>
	<data name="ParagraphButton" property="Hint">Paragraph Settings</data>
	<data name="TableInsertButton" property="Hint">Insert table 10x10</data>
	<data name="WordWrapButton" property="Hint">Word wrap on/off</data>
	<data name="LockButton" property="Hint">Change modes "Read Only"/"Editing"</data>
	<data name="ZoomViewRTF" property="Hint">Select zoom for view</data>
	<data name="sColRowInfo" property="data_string">String: %3d   Symbol: %3d</data>
	<data name="AttributesInfo" property="data_string">Date last update: %s</data>
	<data name="OpenDialog" property="title">Open reference document</data>
	<data name="OpenDialog" property="filter">Document Notebook|*.ntb</data>
	<data name="SaveDialog" property="title">Save reference document</data>
	<data name="SaveDialog" property="filter">Document Notebook|*.ntb</data>

	<data name="SearchForm" property="Caption">Search records</data>
	<data name="SearchInTitle_CheckBox" property="Caption">Search in the title records</data>
	<data name="SearchInText_CheckBox" property="Caption">Search in the text records</data>
	<data name="SearchInTags_CheckBox" property="Caption">Search in the tags</data>
	<data name="SearchButton" property="Caption">Search</data>

	<data name="DialogSettings" property="Caption">Settings of the program</data>
	<data name="Label_FontName" property="Caption">Font Name (records)</data>
	<data name="Label_FontSize" property="Caption">Font Size (records)</data>
	<data name="Label_Language" property="Caption">Language of the program</data>
	<data name="CheckBox_Language" property="Caption">Establish language which is language of the operating system by default (if it is possible)</data>
	<data name="CheckBox_RegFileType" property="Caption">Set/unset registration file type *.ntb for the programm</data>
	<data name="SaveButton_Settings" property="Caption">Save Settings</data>
	<data name="CancelButton_Settings" property="Caption">Cancel</data>
	<data name="MessageRestartSettings" property="data_string">For set selecting language - restart programm!</data>

	<data name="ParagraphSettings" property="Caption">Paragraph Settings</data>
	<data name="Label1_ParagraphSettings" property="Caption">First Indent:</data>
	<data name="Label2_ParagraphSettings" property="Caption">Left Indent:</data>
	<data name="Label3_ParagraphSettings" property="Caption">Right Indent:</data>
	<data name="Label4_ParagraphSettings" property="Caption">Line space paragraphs:</data>
	<data name="Label5_ParagraphSettings" property="Caption">Line space after:</data>
	<data name="Label6_ParagraphSettings" property="Caption">Line space before:</data>
	<data name="Label7_ParagraphSettings" property="Caption">Begin list from:</data>
	<data name="Label8_ParagraphSettings" property="Caption">List style:</data>
	<data name="Button_Cancel_ParagraphSettings" property="Caption">Cancel</data>
	<data name="GroupBox1_ParagraphSettings" property="Caption">Spaces</data>
	<data name="GroupBox2_ParagraphSettings" property="Caption">Indents</data>
	<data name="GroupBox3_ParagraphSettings" property="Caption">List</data>
	<data name="RB_Align" property="Caption">Alignment</data>
	<data name="RB_Align_Item_4" property="Caption">No edit</data>
	<data name="CB_Bullets" property="Caption">Bullets List</data>
	<data name="CB_Numbers" property="Caption">Numbered List</data>
	<data name="CB_LowCaseLetters" property="Caption">Alphabetic list (a...z)</data>
	<data name="CB_UpperCaseLetters" property="Caption">Alphabetic list (A...Z)</data>
	<data name="CB_LowCaseRoman" property="Caption">Roman list (i, ii, iii...)</data>
	<data name="CB_UpperCaseRoman" property="Caption">Roman list (I, II, III...)</data>
	<data name="Combo_Spc_1" property="Caption">One</data>
	<data name="Combo_Spc_2" property="Caption">One and Half</data>
	<data name="Combo_Spc_3" property="Caption">Double</data>
	<data name="ComboBox_NumberingStyle_1" property="Caption">With a bracket after</data>
	<data name="ComboBox_NumberingStyle_2" property="Caption">With a point after</data>
	<data name="ComboBox_NumberingStyle_3" property="Caption">In brackets</data>
	<data name="ComboBox_NumberingStyle_4" property="Caption">None</data>
	
	<data name="PrinterDocs" property="Caption">Preview and Print</data>
	<data name="PrintStartButton" property="Caption">Print document...</data>
	<data name="PrintParametersButton" property="Caption">Options page...</data>
	
	<data name="AboutBox_1" property="Caption">About programm</data>
	<data name="ProductName" property="Caption">Notebook</data>
	<data name="Version" property="Caption">Version 0.41</data>
	<data name="Comments" property="Caption">The program for storage and search of the reference documentation, code samples, notes in work of the programmer, webmaster, manager, student.</data>
	<data name="Information" property="Caption">The author of the program with gratitude will accept donations for any sum for support and development of the project through system of electronic payments of WebMoney Transfer:</data>
	<data name="TabControl_About" property="string1">Information</data>
	<data name="TabControl_About" property="string2">Donations</data>
</strings>